/* 
=============================================================
File 'style.css' - Cascading Style Sheet (CSS) Document
=============================================================
*/

html, body { height: 100%; }
img { border: none; }

body {
scrollbar-arrow-color:#000000;
scrollbar-track-color:#A78C5C;
scrollbar-shadow-color:#000000;
scrollbar-face-color:#BDA270;
scrollbar-highlight-color:#000000;
scrollbar-darkshadow-color:#BDA270;
scrollbar-3dlight-color:#BDA270;
/*background-image: URL(images/bg_panel.gif);
background-repeat: repeat-y*/


	line-height: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #800000;
	font-size: 12px;
	font-family: arial;
	color: white;	
}
h1.t{
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Tahoma, sans-serif;
	color: yellow;	
}

.name_d{
	font-size: 12px;
	color: #FFCC00;	
}

.name_s{
	font-size: 15px;
	font-weight: bold;
	color: yellow;	
}
.name_s1{
	font-size: 14px;
	font-weight: bold;
	color: #FFCC00;	
}
.t_p{
	font-size: 13px;
	color: white;	
}

.t_p1{
	font-size: 13px;
	color: white;	
	text-indent: 2em;
}


table {
	border: 0px;
	border-collapse: collapse;
	line-height:150%;
	margin-top:0; margin-bottom:0;
	font-size: 12px;
	font-family: arial;
	font-weight: bold;
	color: white;	
	align = 'center';
}

#xbody
{
	overflow: hidden;
	padding-top: 45px;
}
#xbody #left-side
{
	float: left;
	width: 320px;
	padding: 0 40px 100px 40px;
}
#xbody #right-side
{
	margin: 0 100px 0 400px;
}

/* ########################### SIDE END */



a:link, a:active, a:visited {
color: white;
font-size : 13; 
font-family: arial;
text-decoration: none}

a:hover {FONT-WEIGHT: bold;
color: yellow;
font-size : 13; 
font-family: arial;
text-decoration: none}

p.text{
    text-indent: 40px; /* Отступ первой строки в пикселах */
   }


   hr {
padding-bottom: 1px;
border-bottom:1px solid #660000;
}